<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="105">
   <author>DS-Power</author>
   <version>1.0.0.0</version>
	<title>
        <en>Garden Plot / Garden Plot Berries</en>
		<de>Gartengrundstück / Gartengrundstück Beeren</de>
    </title>
    <description>
<en><![CDATA[Garden Plot 1-3
Cycles per hour: 64
Input: Seeds, Fertilizer (0.2 liters) | Water (2 liters)
Output: Tomato (3 liters) 

Cycles per hour: 32
Input: Seeds, Fertilizer (0.2 liters) | Water (2 liters)
Output: Lettuce (3 liters)

Cycles per hour: 64
Input: Seeds, Fertilizer (0.2 liters) | Water (2 liters)
Output: Strawberry (3 liters)

Cycles per hour: 32
Input: Seeds, Fertilizer (0.2 liters) | Water (2 liters)
Output: Spring Onion (5 liters)

Cycles per hour: 64
Input: Seeds, Fertilizer (0.2 liters) | Water (2 liters))
Output: Napacabbage (4 liters)

Cycles per hour: 32
Input: Seeds, Fertilizer (0.2 liters) | Water (2 liters))
Output: Chilli (4 liters)

Cycles per hour: 64
Input: Seeds, Fertilizer (0.2 liters) | Water (2 liters))
Output: Garlic (3 liters)

- Price: $10000


Garden Plot Berries

Cycles per hour: 94
Input: Seeds, Fertilizer (0.2 litres) | Water (2 litres)
Output: Blueberries (5 litres) 

Cycles per hour: 94
Input: Seeds, Fertilizer (0.2 litres) | Water (2 litres)
Output: Cranberries (5 litres)

Cycles per hour: 94
Input: Seeds, Fertilizer (0.2 litres) | Water (2 litres)
Output: White currants (5 litres)

Cycles per hour: 94
Input: Seeds, Fertilizer (0.2 litres) | Water (2 litres)
Output: Sea buckthorn berries (5 litres)

Cycles per hour: 94
Input: Seeds, Fertilizer (0.2 litres) | Water (2 litres)
Output: Jostaberries (5 litres)

- Price: $10000]]></en>
<de><![CDATA[
Gartengrundstück 1-3

Zyklen pro Stunde: 64
Eingabe: Saatgut, Dünger (0,2 Liter) | Wasser (2 Liter)
Output: Tomate (3 Liter) 

Zyklen pro Stunde: 32
Input: Saatgut, Dünger (0,2 Liter) | Wasser (2 Liter)
Output: Kopfsalat (3 Liter)

Zyklen pro Stunde: 64
Input: Saatgut, Dünger (0,2 Liter) | Wasser (2 Liter)
Output: Erdbeere (3 Liter)

Zyklen pro Stunde: 32
Input: Saatgut, Dünger (0,2 Liter) | Wasser (2 Liter)
Output: Frühlingszwiebel (5 Liter)

Zyklen pro Stunde: 64
Input: Saatgut, Dünger (0,2 Liter) | Wasser (2 Liter))
Output: Napa-Kohl (4 Liter)

Zyklen pro Stunde: 32
Input: Saatgut, Dünger (0,2 Liter) | Wasser (2 Liter))
Output: Chili (4 Liter)

Zyklen pro Stunde: 64
Input: Saatgut, Dünger (0,2 Liter) | Wasser (2 Liter))
Output: Knoblauch (3 Liter)

- Preis: 10000€


Gartengrundstück Beeren

Zyklen pro Stunde: 94
Eingabe: Saatgut, Dünger (0,2 Liter) | Wasser (2 Liter)
Output: Blaubeeren (5 Liter) 

Zyklen pro Stunde: 94
Input: Saatgut, Dünger (0,2 Liter) | Wasser (2 Liter)
Output: Preiselbeeren (5 Liter)

Zyklen pro Stunde: 94
Input: Saatgut, Dünger (0,2 Liter) | Wasser (2 Liter)
Output: Weiße Johannisbeeren (5 Liter)

Zyklen pro Stunde: 94
Input: Saatgut, Dünger (0,2 Liter) | Wasser (2 Liter)
Output: Sanddornbeere (5 Liter)

Zyklen pro Stunde: 94
Input: Saatgut, Dünger (0,2 Liter) | Wasser (2 Liter))
Output: Jostabeeren (5 Liter)

- Preis: 10000€]]></de>
</description>
	<multiplayer supported="true" />
    <iconFilename>icon_gardenPlotNW_DS.dds</iconFilename>	

    <storeItems>
        <storeItem xmlFilename="xml/gardenPlotNW_DS.xml"/>	
        <storeItem xmlFilename="xml/gardenPlotNW2_DS.xml"/>	
        <storeItem xmlFilename="xml/gardenPlotNW3_DS.xml"/>
        <storeItem xmlFilename="xml/gardenPlotNW4_DS.xml"/>
	<!-- GARDEN -->	
		<storeItem xmlFilename="xml/garden_DS/blaubeerenBoxPallet_DS.xml"/>	
		<storeItem xmlFilename="xml/garden_DS/cranberriesBoxPallet_DS.xml"/>	
		<storeItem xmlFilename="xml/garden_DS/weie_JohannisbeerenBoxPallet_DS.xml"/>
		<storeItem xmlFilename="xml/garden_DS/seaBuckthornBerryBoxPallet_DS.xml"/>	
		<storeItem xmlFilename="xml/garden_DS/jostaberriesBoxPallet_DS.xml"/>			
    </storeItems>
	<filltypes filename="xml/newfilltypes.xml" />	cranberriesBox_DS
	
 <l10n> 	
		<text name="fillType_redberry">					<en>Cranberries</en>						<de>Preiselbeeren</de>								</text>
		<text name="fillType_blueberry">				<en>Blueberry</en>							<de>Blaubeeren</de>									</text>
		<text name="fillType_white_currants">			<en>White Currants</en>						<de>Weiße Johannisbeeren</de>						</text>		
		<text name="fillType_seabuckthornberry">		<en>Sea Buckthorn Berry</en>				<de>Sanddornbeere</de>								</text>
		<text name="fillType_jostaberries">				<en>Jostaberries</en>						<de>Jostabeeren</de>								</text>	
 </l10n>		
</modDesc>